<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN" "http://www.w3.org/TR/REC-html40/loose.dtd">

<HTML>

<HEAD>

<TITLE>Conference - Life and Societies</TITLE>

<META http-equiv="content-type" content="text/html; charset=iso-8859-1">

<META HTTP-EQUIV="language" CONTENT="de">

<META name="revisit-after" content="2 weeks">

<META name="robots" content="index,follow">

<META name="generator" content="Optima Pagespinner for MacOS">

<LINK rel=stylesheet href="/exp/css/mpiwg.css" type="text/css">

</HEAD>


<BODY background="/exp/images/hintergrNeu.gif" topmargin="3" leftmargin="3" marginheight="3" marginwidth="3">

<A name="top"></A>


<IMG src="images/space.gif" height="15" width="1" alt="" border="0">

<TABLE border="0" cellpadding="0" cellspacing="0" width="100%">

<TR valign="top">

<TD>

<!--  mpiwg navigation -->

<!-- #bbinclude "nav_e.include" -->
<div id="mpi_menu">
	<a href="http://www.mpg.de/english/portal/" target="_top" style="background-color:transparent">
	<img src="/exp/images/minerva_logo.gif" 
		border="0" width="140" height="66" alt=""></a><br>
	<a href="http://www.mpiwg-berlin.mpg.de/en/index.html" target="_top">MPIWG Home</a> 
	<br>
	<a href="/exp/index_e.html" target="_top">Project Home</a>
	<a href="/exp/publications.html" target="_top">Publications</a>
	<a href="/exp/archive/index.html" target="_top">Events</a>
	<a href="/exp/pressreports.html" target="_top">Press</a>
	<br>
	<a href="/" target="_top">Virtual Laboratory</a>
</div>
<!-- end bbinclude -->

<!-- /mpiwg navigation -->

</TD>

<TD><IMG src="images/space.gif" height="1" width="25" alt="" border="0"></TD>

<TD align="left" width="90%">

<DIV CLASS="navi"><A HREF="/exp/index_e.html">Project Home</A> &gt; <A href="/exp/archive/index.html">Events</A> &gt; Life and Societies</DIV>

<!-- content start -->


<h3>Life and Societies. Towards a New Ecology of the Living. </h3>


<p>Conference, Saturday, November 3, 2007</p>


<p>Organizers: Didier Debaise and Henning Schmidgen</p>
<br>

<b> Max-Planck-Institute for the History of Science, Dept. III
<br>
Boltzmannstr. 22
<br>
14195 Berlin
<br>
Room 120/121 (Conference Hall 1/2)
<br>
</b>


<br>
<h3>Description</h3>

<p> 

In the beginning of the 20th century philosophers and sociologists such as G. Tarde, A.N. Whitehead, and J. Dewey tried to overcome strict oppositions between the sciences of life and the human sciences when they tried to reconstruct the concept of "societies". The concept was no longer restricted to specific organizations such as "human societies" but had acquired an extended and unprecedented meaning. A group, a body, a machine, an organ, a cell could now be defined as a society. Here, sociology found a new area of inquiry that comprised all forms of association, physical, biological, and human. Would it not be possible to take the language of scientists seriously when they talked about "animal societies", "cellular societies" or "atomic societies"? And to see therein something other than metaphors or an imaginative way to speak? Along the way, J. Dewey wrote&nbsp;: "Conjoint, combined, associated action is a universal trait of the behavior of things" (Dewey, 1927, p. 257). Here he defined all of reality as a joined action: "assemblies of electrons, unions of trees in forest, swarms of insects, herds of sheep, and constellations of stars" (Dewey, 1927, p. 68), are made of communicating networks, of assemblages, of interdependent interests that are comparable to those with which we have become more familiar through economy or sociology. With the extended concept of society, it becomes possible to follow the common lines between physical, living, and human societies and to trace their respective trajectories.

</p>



<p>

This proposal, that a program renewing the social sciences should aim at opening them to a new space - a space of the multiple modes of existence that compose our contemporary world has received no response. Today, however, philosophers of science such as B. Latour and I. Stengers see therein the conditions for a new "ecology of practice" that tries to resist the forms of reductionism, unquestioned faith in the sciences and social constructivism at the basis of the "science-wars". In the same manner, biologists such as P. Sonigo see in such a widened concept of society the axes for the transformation of evolutionary theories. In this sense, following P. Sonigo, "cells form a society similar to those we know on other levels, in ecology or in economy. The relations between cells bear on exchanges of resources that are comparable to the ones that structure ecosystems (food chains) or human societies (economic circuits). Thus there exists an ecosystem in each of us composed of billions of little microscopic animals that we call our cells. They live for themselves, not for us" (Sonigo, 2000, p. 129). Concepts of genetic information and the organism as an end in itself are unable to account for cellular forms of organization that depend on interactions similar to the ones described by ethologists.

</p>



<p>

This conference aims at analysing the possibilities of a contemporary use of such a social approach within studies of the life sciences as well as philosophy and sociology. It will be a collective inquiry into the plurality of life forms and into the possibilities of fabricating a "common world".

</p>


<p>

John Dewey, <i> The Public and its Problems </i>, New York: Holt, 1927.<br>

Pierre Sonigo,<i> Ni Dieu ni gene: Pour une autre th &eacute;orie de l'h&eacute;r&eacute;dit&eacute;</i>, Paris: Seuil, 2000 (with Jean-Jacques Kupiec)

</p>


<br>
<h3>Programme</h3>


<p>

9.30<br>

Welcome<br>

Introduction (Didier Debaise, Berlin)

</p>

<br>
<p>

<b>Morning Session</b><br>

<br>

10.00
<br>
Isabelle Stengers (Brussels): And if my body was a forest?<br>
<br>

10.45<br>

Pierre Sonigo (Paris): The Robot and the Forest<br>

<br>

11.30 <br>
General discussion

<br>

<br>

12.00 - 14.00 <br>
Lunch break

</p>

<br>
<p>

<b>Afternoon Session 1</b>

<br><br>

14.00<br>

Henning Schmidgen (Berlin): Experiments: Do they have a "life of their own"?

<br><br>

14.45<br>

Andrew Pickering (Exeter): Brains, Selves and Society in the History of Cybernetics<br>

<br>

15.30 - 16.00 <br>
Coffee break

</p>


<br>
<p>

 <b> Afternoon Session 2 </b> <br>

<br>

16.00<br>

Andrew Goffey (London): A Common Thriving: Life between Nature and Culture<br>

<br>
16.45<br>

Bruno Latour (Paris): Do Tarde's societies allow for "turning" naturalism?<br>

<br>
17.30 General discussion<br>

Commentary: Hans-J&ouml;rg Rheinberger (Berlin)<br>

</p>

<br>
<br>
<br>
<p><b>Contact:</b><br>

Max-Planck-Institute for the History of Science<BR>

<A HREF="/exp/schmidgen_e/index.html">Henning Schmidgen</A><BR>

Boltzmannstr. 22<BR>

14195 Berlin<BR>

</p>



<!-- content end -->

<!-- ps_include file="footer.incl" -->

</TD>

<TD><IMG src="/exp/images/space.gif" height="1" width="25" alt="" border="0"></TD>

</Tr>

</TABLE>


<BR>

<BR>

<DIV align="right"><A href="#top" class="navi">top</A><IMG src="/exp/images/space.gif" height="1" width="25" alt="" border="0"></DIV>

<!-- #bbinclude "signature_e.include" -->
<DIV class="copyright" align="center">last modified: 11/30/2013 - <A class="copyright" HREF="http://www.mpiwg-berlin.mpg.de/en/impressum.html">Imprint</A></DIV>
<!-- end bbinclude -->


</BODY>

</HTML>

<!-- /ps_include file="footer.incl" --> 
